ADFSRM(1)

NAME
adfsrm - remove files from adfs micro diskettes.

SYNOPSIS
adfsrm [ -f ] [ -r ] file ...

DESCRIPTION
Adfsrm removes one or more named files or directories from an adfs diskette. File and directory names are used in the same fashion as with the other utilities, either fullstops or slashes being used as directory delimiters.

Directories are not removed unless the -r option is given, whereupon all files and subdirectories of the directory are also removed.

Confirmation is requested for the removal of read-only files unless the -f option is given.

FILES
/dev/rfdf1024

SEE ALSO
adfscat(1), wradfs(1), adfsls(1), adfscp(1), msdoscat(1), msdosls(1), wrmsdos(1), msdosrm(1), msdoscp(1), fd(4).